.blog_image_area {
    width:400px;
    height:200px;
    background-size: 100%;
    background-position: center;
    -webkit-transition: all 450ms ease-in-out;
    -moz-transition:  all 450ms ease-in-out;
    -o-transition:  all 450ms ease-in-out;
    transition: all 450ms ease-in-out;
}

.blog_item:hover .blog_image_area {
    background-size:104%;
}

.blog_item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
    margin:20px 0;
}

.blog_content {
    width: 100%;
    margin-left:2%;
    padding-top:6px;
    position:relative;
}

.blog_item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  text-decoration: none !important;
    position: relative;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition:  all 500ms ease-in-out;
    -o-transition:  all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
    cursor:pointer;
}
.blog_item:hover h4 {
    color:#dc2c2d;
}
.blog_item:hover .news_arrow {
    right:20px;
}


.blog_listing h2 {
    color:#c1272d;
    font-size:30px;
    margin-bottom:30px;
}

.blog_item h6 {
    color:#c1272d;
    font-family: 'Montserrat', arial, verdana, sans-serif;
    font-weight:700;
    font-size:12px;
    margin-bottom:8px;
}
.blog_item h4 {
    color:#c1272d;
    font-family: 'Montserrat', arial, verdana, sans-serif;
    font-weight:500;
    font-size:25px;
    margin-bottom:8px;
}
.blog_item p {
    color:black;
    font-weight: 100;
    font-size:15px;
    margin-bottom:0px;
    width:90%;
}

.news_arrow {
    position:absolute;
    bottom:0px;
    right:0px;
    width:30px;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition:  all 500ms ease-in-out;
    -o-transition:  all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}

.blog_listing hr {
    border-color:#c1272d;
    border-width: 2px;
}

.filters {
    margin-top:15px;
}

.filter_hading {
    margin-right:6px;
    font-weight: 500;
    color:#CCC;
    font-size:12px;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition:  all 400ms ease-in-out;
    -o-transition:  all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}
.filters:hover .filter_hading {
    color:black;
}

.filter {
  text-decoration: none !important;
    margin-right:10px;
    padding:6px 10px;
    border-radius:3px;
    color:#c1272d !important;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition:  all 400ms ease-in-out;
    -o-transition:  all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}
.filter:hover {
    color:#dc2c2d !important;
    background-color:#f7f7f7;
}

.filter_active, .filter_active:hover {
    background-color:#c1272d;
    color:white !important;
    text-decoration: none !important
}
